﻿
.clear {
    clear: both;
}
.sub-nav li ul {
    display: none;
}
.sub-nav li.active ul {
    display: block;
}
.solutions-list li {
    vertical-align: top;
}
.contact-form .select-wrap {
    float: left;
    margin: 0;
    overflow: hidden;
}
.contact-form .select-wrap select {
    font-size: 14px;
    height: 24px;
}
.contact-form .text-alert {
    border: 1px solid #FF8B85 !important;
}
.about-box .image-left {
    float: left;
    margin: 0 17px 10px 0;
}
.about-box p {
    font-size: 14px;
    line-height: 20px;
    margin: 0 0 32px;
}
.solutions-list .more2 {
    background: none repeat scroll 0 0 #A6C134;
    color: #FFFFFF;
    float: left;
    margin: 0 0 0 5px;
    padding: 1px 8px 3px;
    text-align: center;
}
.result-box p b {
    background: none repeat scroll 0 0 #FEFFA8;
    font-weight: bold;
}
.about-box .image .more2 {
    background: none repeat scroll 0 0 #A6C134;
    color: #FFFFFF;
    float: left;
    margin: 0 0 0 5px;
    padding: 1px 8px 3px;
    text-align: center;
}
.capabilities .image {
    vertical-align: top;
}
.capabilities .image img {
    display: inherit;
}
#footer .counter a {
    opacity: 0.5;
}
#footer .counter a:hover {
    opacity: 1;
}
.log-holder .popup .title {
    padding: 0 0 4px;
}
.log-holder .popup .block_error {
    color: #D8251D;
    padding: 0 0 5px;
}
.catalog-section-list-docs ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.catalog-section-list-docs ul li {
    background: url("/images_d/bg-title.png") no-repeat scroll 1px 6px transparent;
    clear: both;
    display: block;
    font-size: 18px;
    font-weight: normal;
    margin: 0 0 19px;
    padding: 0 0 0 15px;
}
.catalog-section-list-docs ul ul {
    clear: both;
    padding: 0 0 27px;
}
.catalog-section-list-docs ul ul li {
    background: url("/images_d/bullet04.gif") no-repeat scroll 0 7px transparent;
    clear: none;
    float: left;
    font-size: 14px;
    margin: 0;
    padding: 0 0 6px 15px;
    width: 300px;
}
.catalog-section-list-docs ul span {
    color: #777777;
}
.online_consult {
    margin: 60px 0 0;
}
.back_button {
    color: #006AB3;
    font-size: 14px;
    margin: 0 0 20px;
}
.back_button a:link, .back_button a:active, .back_button a:visited, .back_button a:hover {
    color: #006AB3;
}
.auth_personal {
    float: left;
}
.auth_exit {
    float: right;
    margin: 0 26px 0 0;
}
.block_right {
    clear: right;
    float: right;
    width: 237px;
}
.contact-form .text-wrap .text, .contact-form textarea {
    color: #000000;
}
